Subject: IPP> Chicago

From: Harry Lewis <[email-masked]>
Date: Tue, 14 Jul 1998 12:35:20 -0400

>Please look over Keith's reply... Keith would like >to get our reaction by
July 15th.
>Carl-Uno (7/10)

In Monterey, I expressed the urgent need to bring IPP to an agreed to level for
implementation. To the extent that the "Monterey Response" to Keith Moore
appears to be moving toward compromise and convergence, our team will give
consideration to this effort to the point of ratification by the IESG at
Chicago, in August.

We feel that a timely standard is preferred over the proliferation of
independent schemes for Internet printing and have supported the PWG in this
effort. We believe that IPP is adequate and that the public will be better
served and much more concrete information will be learned from actual
experience, at this point, rather than continued debate.

We encourage "closure" as the overriding issue.

Harry Lewis - IBM Printing Systems